{
  "name": "dash",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "amqplib": "^0.5.3",
    "file-system": "^2.2.2"
  }
}
